<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:color="#D9D9D9" android:width="0.5dp"/>
    <solid android:color="@color/white"/>
    <corners android:radius="@dimen/dp_10"/>
</shape>